tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andoni <andonil...@eurokom.ie>
Subject Suggestion - upgrade scripts.
Date Wed, 17 Nov 2004 15:15:46 GMT
Hello,

Ever since a recent conversation about the status of the 4.1.xx branch of the Tomcat tree
I have been wondering about the best route for upgrading the servers which I manage. Having
browsed the Tocmat website and seen the differences between the different versions I have
noticed what's missing.

I think there should be some development effort put into scripts for upgrading from the previous
version of Tomcat. If these scripts could also download from the website then the simplest
answer to "I'm running 4.1.27 and it crashes when I ... " would be "Then run the upgrade script
and call back!" I actually hope the user list never becomes this rude but you get my gist.
At least a lot more people would have the option to upgrade if they didn't have to know exactly
what was involved (i.e. a script could know for them).

Anyone got any free development time?

Just a suggestion.

Andoni.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message